<XmlPackageFile>
<XmlPlatformClass class="saos-lnx" pkgVersion="saos-06-07-01-1161">
    <XmlPlatformName name="cn3911" platformCapFile="NULL" fileSize="100">
        <XmlBoardName name="cn3911" boardCapFile="NULL" capClass="0" fileSize="1000">
            <!--XmlImageType type="cfe" imageFile="le-132.cfe" fileSize="1000"/-->
             <XmlImageType type="ker" imageFile="le-6975.ker" fileSize="3441859"/>
            <XmlImageType type="afs" imageFile="le-6975.afs" fileSize="10380068"/>
            <XmlImageType type="rfs" imageFile="le-6975.rfs" fileSize="2031744"/>
        </XmlBoardName>
    </XmlPlatformName>
    <XmlPlatformName name="cn3920" platformCapFile="NULL" fileSize="100">
        <XmlBoardName name="cn3920" boardCapFile="NULL" capClass="0" fileSize="1000">
            <!--XmlImageType type="cfe" imageFile="le-132.cfe" fileSize="1000"/-->
            <XmlImageType type="ker" imageFile="le-6975.ker" fileSize="3441859"/>
            <XmlImageType type="afs" imageFile="le-6975.afs" fileSize="10380068"/>
            <XmlImageType type="rfs" imageFile="le-6975.rfs" fileSize="2031744"/>
        </XmlBoardName>
    </XmlPlatformName>
    <XmlPlatformName name="cn3940" platformCapFile="NULL" fileSize="100">
        <XmlBoardName name="cn3940" boardCapFile="NULL" capClass="0" fileSize="1000">
            <XmlImageType type="tar" imageFile="le-6975.tar.gz" fileSize="1000"/>
        </XmlBoardName>
    </XmlPlatformName>
    <XmlPlatformName name="cn5140" platformCapFile="NULL" fileSize="100">
        <XmlBoardName name="cn3940" boardCapFile="NULL" capClass="0" fileSize="1000">
            <XmlImageType type="tar" imageFile="le-6975.tar.gz" fileSize="1000"/>
        </XmlBoardName>
    </XmlPlatformName>
    <XmlPlatformName name="cn3960" platformCapFile="NULL" fileSize="100">
        <XmlBoardName name="cn3960" boardCapFile="NULL" capClass="0" fileSize="1000">
            <XmlImageType type="tar" imageFile="le-6975.tar.gz" fileSize="1000"/>
        </XmlBoardName>
    </XmlPlatformName>
    <XmlPlatformName name="cn5150" platformCapFile="NULL" fileSize="100">
        <XmlBoardName name="cn5150" boardCapFile="NULL" capClass="0" fileSize="1000">
            <XmlImageType type="tar" imageFile="le-6975-caliondo.tar.gz" fileSize="1000"/>
        </XmlBoardName>
    </XmlPlatformName>
</XmlPlatformClass>
</XmlPackageFile>
